/* Default Styles*/

.gsc-input-box { 
	height: 24px !important; 
	margin-top:3px; 
	margin-right:-5px; 
}

hr { color:#efefef; background-color:#efefef; height: 1px; border: 0; }

#footerlinks{
	font-family: "Arial";
	font-size: 12px;
	color: #4387d2;
	margin: 0px;
}
#footerlinks a{
	font-family: "Arial";
	font-size: 12px;
	color: #4387d2;
	margin: 0px;
}

.height {
	line-height: 24px;
	display:inline-block;
}

P{
	font-family: "Ubuntu";
	font-size: 14px;
	color: #000000;
	margin: 0px;
}
H1{
	font-family: "Leckerli One";
	font-size: 40px;
	color: #ed1f28;
}
	/* text-shadow: 0px 0px 5px rgba(77,71,69,1);}
H2 = Page Header */
H2{
	font-family: "Leckerli One";
	font-size: 28px;
	color: #000000;
}
H3{
	font-family: "Leckerli One";
	font-size: 28px;
	color: #000000;
}
/* H3 = Secondary Header*/
H4{
	color: #608e9d;
	font-family: Ubuntu;
	font-size:13px;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:300;
}
H5{
	font-family: "Open Sans";
	font-size: 15px;
	color: #c2405b;
	margin-left: 0px;
	font-weight: normal;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
H6{
	font-family: "Open Sans";
	font-size: 18px;
	color: #ffffff;
	margin: 0px;
	font-smooth: always;
	font-weight: 600;
}
.H7{
	font-family: "Open Sans";
	font-size: 11px;
	margin-right: 8px;
	margin-left: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #555555;
}
a:{color: #b3010f; text-decoration: none;}
a:Visited{
	color: #4d4745;
	text-decoration: none;
}
a:Link{
	color: #4d4745;
	text-decoration: none;
}
a:Hover{
	color: #4d4745;
	text-decoration: underline;
}

/* Tables - DataGrid */
.DataGridTable{}
.DataGridTable A{color: #000000; text-decoration: underline;}
.DataGridTable A:Visited{
	color: #000000;
	text-decoration: underline;
}
.DataGridTable A:Link{
	color: #000000;
	text-decoration: underline;
}
.DataGridTable A:Hover{
	color: #000000;
	text-decoration: none;
}

.Nav{
	color: #000000;
	font-family: Ubuntu;
	font-size:13px;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:300;
}
a.Nav:Visited{
	color: #000000;
	text-decoration: none;
} 
a.Nav:Link{
	color: #000000;
	text-decoration: none;
	padding: 5px;
}
a.Nav:Hover{
	color: #ed1f28;
	text-decoration: none;
}

/* Default Colors - normal with underline on hover */

.Black{color: #030708; text-decoration: none;}
a.Black:Visited{color: #030708; text-decoration: none;}
a.Black:Link{color: #030708; text-decoration: none;}
a.Black:Hover{color: #030708; text-decoration: underline;}

.White{color: #FFFFFF; text-decoration: none;}
a.White:Visited{color: #FFFFFF; text-decoration: none;}
a.White:Link{color: #FFFFFF; text-decoration: none;}
a.White:Hover{color: #FFFFFF; text-decoration: underline;}

.Red{
	color: #ed1f28;
	text-decoration: none;
}
a.Red:Visited{
	color: #ed1f28;
	text-decoration: none;
}
a.Red:Link{
	color: #ed1f28;
	text-decoration: none;
}
a.Red:Hover{
	color: #ed1f28;
	text-decoration: underline;
}

.Green{
	color: #9dc194;
	text-decoration: none;
}
a.Green:Visited{
	color: #9dc194;
	text-decoration: none;
}
a.Green:Link{
	color: #9dc194;
	text-decoration: none;
}
a.Green:Hover{
	color: #ffffff;
	text-decoration: none;
}

.Blue{
	color: #608e9d;
	text-decoration: none;
}
a.Blue:Visited{
	color: #608e9d;
	text-decoration: none;
}
a.Blue:Link{
	color: #608e9d;
	text-decoration: none;
}
a.Blue:Hover{
	color: #608e9d;
	text-decoration: underline;
}
.Blue2{
	color: #e0e0e0;
	text-decoration: none;
}
a.Blue2:Visited{
	color: #e0e0e0;
	text-decoration: none;
}
a.Blue2:Link{
	color: #e0e0e0;
	text-decoration: none;
}
a.Blue2:Hover{
	color: #e0e0e0;
	text-decoration: underline;
}

.Orange{
	color: #9c782a;
	text-decoration: none;
}
a.Orange:Visited{
	color: #9c782a;
	text-decoration: none;
}
a.Orange:Link{
	color: #9c782a;
	text-decoration: none;
}
a.Orange:Hover{
	color: #9c782a;
	text-decoration: underline;
}

.Purple{
	color: #4254aa;
	text-decoration: none;
}
a.Purple:Visited{
	color: #4254aa;
	text-decoration: none;
}
a.Purple:Link{
	color: #4254aa;
	text-decoration: none;
}
a.Purple:Hover{
	color: #4254aa;
	text-decoration: underline;
}

.Yellow{color: #FFFF00; text-decoration: none;}
a.Yellow:Visited{color: #FFFF00; text-decoration: none;}
a.Yellow:Link{color: #FFFF00; text-decoration: none;}
a.Yellow:Hover{color: #FFFF00; text-decoration: underline;}

.Gray2{
	color: 333333;
	text-decoration: none;
}
a.Gray2:Visited{
	color: 333333;
	text-decoration: none;
}
a.Gray2:Link{
	color: 333333;
	text-decoration: none;
}
a.Gray2:Hover{
	color: 333333; 
	text-decoration: underline;
}

.Gray{ 
	color: #cddbde;
	text-decoration: none;
}
a.Gray:Visited{
	color: #cddbde;
	text-decoration: none;
}
a.Gray:Link{
	color: #cddbde;
	text-decoration: none;
}
a.Gray:Hover{
	color: #cddbde;
	text-decoration: underline;
}

/* Default Colors - Underlined with normal on hover */

.Blacku{color: #4b4b4b; text-decoration: none;}
a.Blacku:Visited{color: #4b4b4b; text-decoration: underline;}
a.Blacku:Link{color: #4b4b4b; text-decoration: underline;}
a.Blacku:Hover{color: #4b4b4b; text-decoration: none;}

.Whiteu{color: #FFFFFF; text-decoration: underline;}
a.Whiteu:Visited{color: #FFFFFF; text-decoration: underline;}
a.Whiteu:Link{color: #FFFFFF; text-decoration: underline;}
a.Whiteu:Hover{color: #FFFFFF; text-decoration: none;}

.Redu{
	color: #990000;
	text-decoration: underline;
}
a.Redu:Visited{
	color: #990000;
	text-decoration: underline;
}
a.Redu:Link{
	color: #990000;
	text-decoration: underline;
}
a.Redu:Hover{
	color: #990000;
	text-decoration: none;
}

.Greenu{
	color: 2f5b00;
	text-decoration: underline;
}
a.Greenu:Visited{
	color: 2f5b00;
	text-decoration: underline;
}
a.Greenu:Link{
	color: 2f5b00;
	text-decoration: underline;
}
a.Greenu:Hover{
	color: 2f5b00;
	text-decoration: none;
}

.GreenDarku{
	color: 056503;
	text-decoration: underline;
}
a.GreenDarku:Visited{
	color: 056503;
	text-decoration: underline;
}
a.GreenDarku:Link{
	color: 056503;
	text-decoration: underline;
}
a.GreenDarku:Hover{
	color: 056503;
	text-decoration: none;
}

.GreenLime{
	color: b2cf7f;
	text-decoration: none;
}
a.GreenLime:Visited{ 
	color: b2cf7f;
	text-decoration: none;
}
a.GreenLime:Link{
	color: b2cf7f;
	text-decoration: none;
}
a.GreenLime:Hover{
	color: b2cf7f;
	text-decoration: underline;
}
.GreenLight{
	color: 649809;
	text-decoration: none;
}
a.GreenLight:Visited{ 
	color: 649809;
	text-decoration: none;
}
a.GreenLight:Link{
	color: 649809;
	text-decoration: none;
}
a.GreenLight:Hover{
	color: 649809;
	text-decoration: underline;
}
.GreenDark{
	color: 056503;
	text-decoration: none;
}
a.GreenDark:Visited{
	color: 056503;
	text-decoration: none;
}
a.GreenDark:Link{
	color: 056503;
	text-decoration: none;
}
a.GreenDark:Hover{
	color: 056503;
	text-decoration: underline;
}
.GreenDark2{
	color: 5a6841;
	text-decoration: none;
}
a.GreenDark2:Visited{
	color: 5a6841;
	text-decoration: none;
}
a.GreenDark2:Link{
	color: 5a6841;
	text-decoration: none;
}
a.GreenDark2:Hover{
	color: 5a6841;
	text-decoration: underline;
}

.Blueu{
	color: 4e9ebb;
	text-decoration: underline;
}
a.Blueu:Visited{
	color: 4e9ebb;
	text-decoration: underline;
}
a.Blueu:Link{
	color: 4e9ebb;
	text-decoration: underline;
}
a.Blueu:Hover{
	color: 4e9ebb;
	text-decoration: none;
}

.Orangeu{color: #FF6600; text-decoration: underline;}
a.Orangeu:Visited{color: #FF6600; text-decoration: underline;}
a.Orangeu:Link{color: #FF6600; text-decoration: underline;}
a.Orangeu:Hover{color: #FF6600; text-decoration: none;}

.Purpleu{
	color: #731c77;
	text-decoration: underline;
}
a.Purpleu:Visited{
	color: #731c77;
	text-decoration: underline;
}
a.Purpleu:Link{
	color: #731c77;
	text-decoration: underline;
}
a.Purpleu:Hover{
	color: #731c77;
	text-decoration:none;
}

.Yellowu{color: #FFFF00; text-decoration: underline;}
a.Yellowu:Visited{color: #FFFF00; text-decoration: underline;}
a.Yellowu:Link{color: #FFFF00; text-decoration: underline;}
a.Yellowu:Hover{color: #FFFF00; text-decoration: none;}

.Grayu{color: #2d383d; text-decoration: underline;}
a.Grayu:Visited{color: #2d383d; text-decoration: underline;}
a.Grayu:Link{color: #2d383d; text-decoration: underline;}
a.Grayu:Hover{color: #2d383d; text-decoration: none;}

/* Global styles*/

Html{
	margin: 0px;
	padding: 0px;
}
Body{margin: 0px;
	padding: 0px;
	line-height: 1;
}
.center{
	text-align: center;
}
.left{
	text-align: left;
}
.right{
	text-align: right;
}

/* Nav Button Styles*/
/*
a.Nav_Image:link{}
a.Nav_Image:Hover {}
a.Nav_Image:Visited{}
*/
/* Ie Reset*/
/* Make sure the layout is centered in IE5 */
body        {
	text-align: left;
	font-weight: normal;
	font-family: "Myriad Pro";
	text-transform: none;
}
.container  { text-align: left; }

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	}
.Bullet01 {
	background: url(../graphics/Bullet_01.jpg) left center no-repeat;
	padding-left: 21px;
	margin-bottom: 5px;
	margin-right: 10px;
	}


/* This fixes the problem where IE6 adds an extra 3px margin to
   two columns that are floated up against each other. */

* html .column { overflow-x: hidden; } /* IE6 fix */


/* Fixes incorrect styling of legend in IE6 fieldsets. */
legend { margin-bottom:1.4em; }

/* Fixes incorrect placement of numbers in ol's in IE6/7 */
ol { margin-left:2em; }
#sddm
{	margin: 0;
	padding: 0;
	float: right;
	z-index: 40000;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	z-index: 40000;
	font: bold 13px arial}

#sddm li a
{	display: block;
	z-index: 40000;
	/* margin: 0 1px 0 0; 
	color: #efe713;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	background: #ffffff;*/
	text-decoration: none}

#sddm li a:hover
{	/* background: #767676 */ }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin-left:9px;
	/* margin: 0; */
	z-index: 40000;
	padding: 0;
	background-image:url(../Graphics/drop-down.png);
	width: 150px;
	padding-top:20px;
	padding-bottom:20px;}

	#sddm div a 
	{	position: relative;
		z-index: 40000;
		display: block;
		margin: 0;
		padding: 3px 10px;
		width: auto;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		color: #ffffff;
		font: 13px arial;
		padding-top: 12px;
		}

	#sddm div a:hover
	{	
		z-index: 40000;
		color: #000000;}
		

h1, h2, h3, h4, h5, h6, p { 
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

.topright_button {
	display: block;
	font-family: "Leckerli One";
	color: #fff !important;
	font-size: 25px;
	line-height: 25px;
	float: right;
	padding: 10px 20px;
	background-color: rgb(237, 31, 39);
	margin-bottom: 15px;
	opacity: 1;
}

.topright_button:hover {
	opacity: .7;
}

.allowit .topright_button {
	display: block;
}

.allowit .topright_button small {
	text-align: center;
	    font-family: "Ubuntu";
    font-size: 13px;
	display: block;
	line-height: 15px;
}

